Description: allow another port in agent 2 cos we used the v1 as default
Author: PICCORO Lenz McKAY <mckaygerhard@gmail.com>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2021-06-25

--- zabbix-5.0.12.orig/src/go/conf/zabbix_agent2.conf
+++ zabbix-5.0.12/src/go/conf/zabbix_agent2.conf
@@ -81,7 +81,7 @@ Server=127.0.0.1
 # Mandatory: no
 # Range: 1024-32767
 # Default:
-# ListenPort=10050
+ListenPort=10052
 
 ### Option: ListenIP
 #	List of comma delimited IP addresses that the agent should listen on.
